This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1476118 - [Docs][Package Manifest] Generate the Package Manifest for RHOSP 12 GA
[Docs][Package Manifest] Generate the Package Manifest for RHOSP 12 GA
Status: NEW
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity high
: ga
: 12.0 (Pike)
Assigned To: RHOS Documentation Team
RHOS Documentation Team
docs-accepted
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-28 01:32 EDT by Lucy Bopf
Modified: 2017-08-08 00:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lucy Bopf 2017-07-28 01:32:54 EDT
The Package Manifest document must be populated with the package information for the RHOSP 12 GA release.

Note: The Package Manifest updates can only be generated when ALL advisories included in the release have been shipped live.

Note You need to log in before you can comment on or make changes to this bug.